Procedure Computation Instance
Get a list of ProcedureComputation objects. ProcedureComputations have a 1:1 mapping with Observations.
### Available end points:
- `/ProcedureComputations/` - Will list all ProcedureComputations in the database
- `/ProcedureComputations.json` - Will return all ProcedureComputations in json format
- `/ProcedureComputations/<object_id>/` - Returns ProcedureComputations object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `title`
- `keywords`
- `abstract`
### How to use filters:
These filters can be used like django query filters using __ for related model relationships.
- `/computations/?uuid=d594d53df2612bbd89c2e0e770b5c1a0`
- `/computations/?title__startswith!=DETAILS NEEDED - COMPUTATION CREATED FOR SATELLITE COMPOSITE`
- `/computations/?abstract__contains=HadCM3 model`
GET /api/v2/computations/33448/?format=api
{
"ob_id": 33448,
"uuid": "2eac08a8afe642c38754f82819c7c8bf",
"title": "Caption for Figure 3.32 from Chapter 3 of the Working Group I (WGI) Contribution to the Intergovernmental Panel on Climate Change (IPCC) Sixth Assessment Report (AR6)",
"abstract": "Relative change in the amplitude of the seasonal cycle of global land carbon uptake in the historical CMIP6 simulations from 1961–2014. Net biosphere production estimates from 19 CMIP6 models (red), the data-led reconstruction JMA-TRANSCOM (Maki et al., 2010; dotted) and atmospheric CO2 seasonal cycle amplitude changes from observations (global as dashed line), Mauna Loa Observatory (MLO) (Dlugokencky et al., 2020) in bold black. Seasonal cycle amplitude is calculated using the curve fit algorithm package from the National Oceanic and Atmospheric Administration Earth System Research Laboratory (NOAA ESRL). Relative changes are referenced to the 1961–1970 mean and for short time series adjusted to have the same mean as the model ensemble in the last 10 years. Interannual variation was removed with a nine-year Gaussian smoothing. Shaded areas show the one sigma model spread (grey) for the CMIP6 ensemble and the one sigma standard deviation of the smoothing (red) for the CO2 MLO observations. Inset: average seasonal cycle of ensemble mean net biosphere production and its one sigma model spread for 1961–1970 (orange dashed line, light orange shading) and 2005–2014 (solid green line, green shading). Further details on data sources and processing are available in the chapter data table (Table 3.SM.1).",
"keywords": "",
"inputDescription": null,
"outputDescription": null,
"softwareReference": null,
"identifier_set": []
}